Results 1 to 5 of 5

Thread: Compiz Fusion in 11.1

  1. #1
    euklidis NNTP User

    Default Compiz Fusion in 11.1

    As far as i can tell KDE4.1 is not fully functional, so i decided to use 3.5 in opensuse 11.1. i am trying to install everything fails. i tried via one click. it fails to install compiz bucompizconfig-settings-manager but it tells me that it needs python >2.6, in the repos of opensuse there is only 2.6 That means that i cannot use fusion fully fanctioning. The Fusion-icon is installed but when i try to run it... it does nothing

    euklidis@euklidis-desktop:~> fusion-icon
    * Error: the "FusionIcon" module is missing. If you did not install fusion-icon to /usr, you may need to add the appropriate site-packages directory to your PYTHONPATH


    So what do i have to do?

  2. #2

    Default Re: Compiz Fusion in 11.1

    I had problems with compiz (too buggy) and found the solution in another post where an url was given: openSUSE 11.1 Compiz & NOMAD (xrdp) | Ben Kevan's Blog

    So I clicked compiz-fusion-gnome.ymp from here Index of /repositories/X11:/XGL/openSUSE_Factory and this includes compiz-icon. If you use kde there are compiz-fusion-kde.ymp's available as well.

    Compiz now works much better, but emerald now doesn't work anymore

  3. #3
    euklidis NNTP User

    Default Re: Compiz Fusion in 11.1

    i fixed it and installed compiz. another problem appeared though. Everything work perfectly exept that i cannot move windows. the stick at their position and i can do nothing about it...

  4. #4
    Join Date
    Jul 2008
    Location
    Toronto, Canada
    Posts
    94

    Default Re: Compiz Fusion in 11.1

    susekiwet,

    I had the same problem, and I fixed it by using the 1-click install for kde 4.1.

    They now have three 1-click-installs: one for kde 4, kde 3 and gnome.

    In that version, emerald worked perfectly. Try uninstalling compiz fusion, and reinstalling from that repo, and see what happens.

  5. #5
    morenoalexis NNTP User

    Default Re: Compiz Fusion in 11.1

    I had I similar problem with Compiz, I have a Intel graphic card and this is how a solved. Go to the one click install for Compiz, select not to install the packages that have the conflict/error with Python , continue with the installation.
    After is the install is done follow the link and perform all the steps.

    Intel with AiGLX - Compiz Fusion Wiki

    I hope this helps.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •